@charset "UTF-8";
/**
* Zentrale CSS-Datei
*/

/* import core styles | Basis-Stylesheets einbinden */
@import url(core/base.css);

/* import screen layout | Screen-Layout einbinden */
@import url(screen/basemod.css);
@import url(screen/content.css); 

/* import templates | template Styles einbinden */
@import url(screen/templates.css);
@import url(screen/templateskr.css);

/* import Navigation */
@import url(navigation/nav.css);

/* import Formular-Styles */
@import url(screen/formular.css);

/* import print layout | Druck-Layout einbinden */
@import url(print/print_003.css); 

/* Debugging einschalten 
@import url(debug/debug.css); */

/*Mobile Stylesheets*/
@import url(screen/mobile.css);
@import url(mobile_dropdown_conversion/css/mobilemenu.css);

/* Sonderregelung für das iPad im Portrait-Modus */

@media only screen and (device-width: 768px){
	#col3 
	{
    	margin-left: 191px;
    }
    
    #col1 #nav 
    {
       margin: 0 0 0 3px !important;
	}
	
	#quicksearch 
	{
    	width: 190px;
	}
}